Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JSON to TDL Translator
Bundle-SymbolicName: org.etsi.mts.tdl.json2tdl
Bundle-Version: 1.0.0.qualifier
Export-Package: org.etsi.mts.tdl.json2tdl
Require-Bundle: org.etsi.mts.tdl.common,
 org.eclipse.emf.ecore,
 org.eclipse.xtext,
 org.etsi.mts.tdl.helper,
 com.google.gson
Automatic-Module-Name: org.etsi.mts.tdl.json2tdl
